﻿/*
GLAVNI CSS FAJL
Slavko Bosancic
*/


/* ----- RESET ----- */
*{
	vertical-align: baseline;
	font-family: inherit;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	outline: 0;
	padding: 0;
	margin: 0;
	border: 0;
}
a {text-decoration:none;outline:none;cursor:pointer;}
iframe{border:0;overflow:hidden;}
hr{width:90%;text-align:left;height:2px;color:#aeaeae;background: url(images/crvena_linija.png) left top repeat-x;}
/* ----------------- */


/* ----- OPSTI CSS ----- */
body{
	height:100%;
	width:100%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	background: #8c714c url(images/bg.png) left top repeat-x;
	color: #808080;
	font-size:	12px;
	overflow-x:	hidden;
}

h1{
	font-weight:	normal;
	font-family:	"Georgia", serif;
	font-size:		20px;
	line-height:	35px;
	background:		#cfcfcf url(images/h1grad.jpg) left top repeat-x;
	padding-left:	13px;
	border-top:		1px solid #bfbfbf;
	border-left:	1px solid #bfbfbf;
	border-bottom:	1px solid #fff;
	border-right:	1px solid #fff;
	text-shadow:	1px 1px 0 #fff;
	margin-bottom:	15px;
}

h2{
	font-weight:	normal;
	font-size:		17px;
	text-shadow:	1px 1px 0 #fff;
	padding-bottom:	5px;
}

h3{
	color:			#e6f2f2;
	font-weight:	normal;
	font-size:		16px;
	line-height:	35px;
	background:		#115d5d url(images/h2grad.jpg) left top repeat-x;
	padding-left:	10px;
	border-top:		1px solid #bfbfbf;
	border-left:	1px solid #bfbfbf;
	border-bottom:	1px solid #fff;
	border-right:	1px solid #fff;
	text-shadow:	1px 1px 0 #0a4c4c;
}
strong{font-weight:bold;}
em{font-style:italic;}
small{ font-size: 0.9em;}
.sredina{text-align:center;}
blockquote{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 30px;
	padding-left: 15px;
	border-left: 3px solid #ccc;
	font-style: italic;
}
blockquote:first-letter, blockquote p:first-letter{
	font-size:2em;
}

/* ---------- OPSTE KLASE ------------ */
.logo{
	width:		235px;
	height:		35px;
	text-indent:-9999px;
	display:	block;
	background: url(images/logo.png) left top no-repeat;
}

.tagline{
	font-size:	20px;
	font-style:	italic;
	color:		#5d801a;
	text-shadow: 1px 1px 0 #fff;
	font-family: "Arial", Sans-Serif;
	letter-spacing: -1px;
}

.widget{
	margin-bottom:	15px;
	font-size:	11px;
}

.spacer{
	font-size:4px;
}

input.dugme{
	cursor:	pointer;
	background: #f1f1f1;
	background: -webkit-gradient(linear, left top, left bottom, from(#F1F1F1), to(#BBBBBB));
	background: -moz-linear-gradient(top,  #F1F1F1,  #BBBBBB);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F1F1F1', endColorstr='#BBBBBB');
	-moz-border-radius:		2px;
	-webkit-border-radius:	2px; 
	border-radius: 			2px;
	padding:				3px 5px;
}

#legal{
	font-size: 10px;
	color:		#C3AF91;
	padding:	8px 0 0 10px;
}

#legal span{
	float:			right;
	padding-right:	10px;
}

#legal a{
	color:			#C3AF91;	
}

#legal a:hover{
	text-decoration:	underline;
	color:				#D7C8B1;
}

#crumbs{
	background:		url(images/bread_bg.png) left center no-repeat;
	font-size:		10px;
	height:			36px;
	line-height:	35px;
	margin-bottom:	15px;
	padding-left:	15px;
	width:			568px;
}

#crumbs span{
	font-size:		11px;
}

#response{
	width:	450px;
	height:	20px;
	border:		1px solid #CC0A0C;
	background:	#FEF6F3;
	color:		#CC0A0C;
	text-align:	center;
	padding:	10px 10px;
	-moz-border-radius:		6px;
	-webkit-border-radius:	6px; 
	border-radius: 			6px;
	-webkit-box-shadow:	0 0 6px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:	0 0 6px rgba(0, 0, 0, 0.5);
	box-shadow:			0 0 6px rgba(0, 0, 0, 0.5));
	position:			fixed;
	z-index:			110000;
	top:				50%;
	left:				50%;
	margin-left:		-235px;
	margin-top:			-20px;
}

#responseOK{
	border:		1px solid #1c9a0e;
	background:	#DAFBDA;
	color:		#1c9a0e;
	width:	450px;
	height:	20px;
	text-align:	center;
	padding:	10px 10px;
	-moz-border-radius:		6px;
	-webkit-border-radius:	6px; 
	border-radius: 			6px;
	-webkit-box-shadow:	0 0 6px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:	0 0 6px rgba(0, 0, 0, 0.5);
	box-shadow:			0 0 6px rgba(0, 0, 0, 0.5));
	position:			fixed;
	z-index:			110000;
	top:				50%;
	left:				50%;
	margin-left:		-235px;
	margin-top:			-20px;
}

/* ----------- WRAPPER ---------- */
#wrapper{
	width:		976px;
	margin: 	20px auto 0 auto;
	background:	url(images/senka.png) left top repeat-y;
}


/* ----------- HEADER ---------- */
#header{
	width:		960px;
	height:		106px;
	margin: 	0 auto;
	background:	#eee url(images/header.png) left top repeat-x;
	overflow:	hidden;
}

#header a.logo{
	margin:		55px 0 0 25px;
}

#kamion_gore{
	width:		337px;
	height:		106px;
	background:	url(images/kamion_gore.png) left top no-repeat;
	float:		right;
}


/* ----------- SLIKA KAMIONA ---------- */
#kamion{
	width:		960px;
	height:		164px;
	margin: 	0 auto;
	background:	#eee url(images/kamion.jpg) left top no-repeat;
}

#kamion p.tagline{
	position:	relative;
	top:		70px;
	left:		420px;
}


/* ----------- WRAPPER ZA GLAVNI DEO ---------- */
#glavno{
	width:		960px;
	min-height:	600px;      /*ovo proveri!!!!*/
	margin: 	0 auto;
	background:	#eee url(images/glavno.jpg) left top repeat;
}



/* ----------- PADAJUCI MENI ---------- */
#kamion_dole{
	width:		960px;
	height:		80px;
	background:	url(images/kamion_dole.png) right top no-repeat;
	position:relative;
}

#sf-menu{
	list-style:		none;
	position:		relative;
	z-index:		999;
	top:		30px;
	left:		15px;
	font-size:	14px;
}
#sf-menu ul {
	color:			#e6f2f2;
	font-size:		12px;
	list-style:		none;
	position:		absolute;
	top:			-999em;
	width:			10em;
	z-index:		1000;
	-webkit-box-shadow:	0 0 5px rgba(0, 0, 0, 0.7);
	-moz-box-shadow:	0 0 5px rgba(0, 0, 0, 0.7);
	box-shadow:			0 0 5px rgba(0, 0, 0, 0.7);
}
#sf-menu li:hover {
	visibility:		inherit;
}
#sf-menu li {
	float:			left;
	position:		relative;
}
#sf-menu a {
	display:		block;
	position:		relative;
}
#sf-menu ul li {
	width:			100%;
	position:		relative;
	border-bottom:	1px solid #6BA7A7;
}
#sf-menu li:hover ul,
#sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em;
	z-index:		1999;
}
#sf-menu li:hover li ul,
#sf-menu li.sfHover li ul {
	top:			-999em;
}
#sf-menu li li:hover ul,
#sf-menu li li.sfHover ul {
	left:			10em;
	top:			0;
}
#sf-menu li li:hover li ul,
#sf-menu li li.sfHover li ul {top:			-999em;}
#sf-menu li li li:hover ul,
#sf-menu li li li.sfHover ul {
	left:			10em;
	top:			0;
}
#sf-menu a {
	text-shadow: 			1px 1px 0 #fff;
	-moz-border-radius:		6px;
	-webkit-border-radius:	6px; 
	border-radius: 			6px;
	padding:				3px 7px 5px 7px;
}
#sf-menu a, #sf-menu a:visited  {color:			#137272;}
#sf-menu li a.active, #sf-menu li li a.active, #sf-menu li li li a.active{
	color:			#cc4429 !important;
}
#sf-menu li li a{
	color:			#e6f2f2 !important;
	position:		relative;
	text-shadow:	1px 1px 0 #0a4c4c;
	padding:		5px 10px 6px 10px;
	display:		block;
	font-size:		12px;
}
#sf-menu li {padding-right:	5px;}
#sf-menu li li {background:		#115d5d url(images/h2grad.jpg) left top repeat-x;}
#sf-menu li li li {background:		#115d5d url(images/h2grad.jpg) left top repeat-x;}
#sf-menu li:hover, #sf-menu li.sfHover,
#sf-menu a:hover{
	color:			#cc4429 !important;
	outline:		0;
}
#sf-menu a.sf-with-ul {
	padding-right: 	16px;
	min-width:		1px;
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			2px;
	top:			0.6em;
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('images/arrows-ffffff.png') no-repeat -10px -100px;
}
a > .sf-sub-indicator {background-position: 0 -100px;}
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {background-position: -10px -100px;}
#sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
#sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
#sf-menu ul a:focus > .sf-sub-indicator,
#sf-menu ul a:hover > .sf-sub-indicator,
#sf-menu ul a:active > .sf-sub-indicator,
#sf-menu ul li:hover > a > .sf-sub-indicator,
#sf-menu ul li.sfHover > a > .sf-sub-indicator {background-position: -10px 0;}


/* ----------- GLAVNI DEO I SIDE BAR ---------- */
#content{
	width:		920px;
	padding:	0 20px 20px 20px;
	background:	url(images/glavno.jpg) left top repeat;
	overflow:	hidden;
}


/* ----------- GLAVNI TEKST ---------- */
#main{
	width:		700px;
	float:		left;
}


/* ----------- GLAVNI TEKST (VESTI, OGLASI, DOGADJAJI) ---------- */

.vest{
	width:			700px;
	margin-bottom:	13px;
	background:		url(images/crvena_linija.png) left bottom repeat-x;
	overflow:		hidden;
	position:		relative;
}

img.veliki_thumb{
	display:		block;
	width:			140px;
	height:			140px;
	border:			5px solid #ccc;
	float:			left;
	background:		#ccc;
	margin:			0 !important;
}

.sadrzaj{
	width:			536px;
	float:			right;
	display:		block;
}

.sadrzaj p{
}

.datum{
	clear:			both;
	font-size:		10px;
	line-height:	15px !important;
	font-style:		italic;
	width:			82px;
	position:		relative;
	left:			615px;
	top:			-10px;
	margin:			0 !important;
}

.datum a, .datum span{
	width:			16px;
	height:			15px;
	text-indent:	-9999px;
	display:		block;
	float:			right;
	overflow:			hidden;
	background-image:	url(images/pdf.png);
	background-repeat:	no-repeat;
	margin-left:		5px;
}

.pdf{background-position:	0 0;}
.nopdf{background-position:	-17px 0;}

/* ----------- GLAVNI TEKST ---------- */

#main p{
	line-height:	1.5em;
	margin-bottom:	10px;
}

#main a{
	color:			#137272;
}

#main a:hover{
	color:			#cc4429;
}

#main p.nazad{
	text-align:right;
	margin-bottom:	0;
}

a#nazad{
	color:			#e6f2f2;
	background:		#115d5d url(images/h2grad.jpg) 50% 50% repeat-x;
	padding:		6px 8px 7px 8px;
	border-top:		1px solid #bfbfbf;
	border-left:	1px solid #bfbfbf;
	border-bottom:	1px solid #fff;
	border-right:	1px solid #fff;
	text-shadow:	1px 1px 0 #0a4c4c;
	-moz-border-radius:		8px;
	-webkit-border-radius:	8px; 
	border-radius: 			8px;
	display:				inline-block;
}

#main img{
	border:			5px solid #ccc;
	margin:			0 5px;
}

#main ul, #main ol{
	margin: 10px 0 10px 30px;
}

#main li {
	margin:	0 0 8px 0;
}

#main table tr td{
	padding:	1px 2px;
	vertical-align:middle;
}

#main .text{
	padding:	5px;
	border:		1px solid #ccc;
	color:		#808080;
	resize: 	none;
	width:		260px;
}
#main .text:focus{
	-webkit-box-shadow: 0px 0px 5px #137272;
    -moz-box-shadow: 0px 0px 5px #137272;
    box-shadow: 0px 0px 5px #137272;
    color:		#137272;
}
#main .kontakt{
	font-family:	"Arial", Sans-Serif;
	border-color:#BFBFBF #E6E6E6 #E6E6E6 #BFBFBF;
	border-style:	solid;
	border-width:	1px;
	color:			#137272;
	font-size:		13px;
	padding:		5px;
	-webkit-border-radius:	4px;
	-moz-border-radius:		4px;
	border-radius:			4px;
}
#main .kontakt:hover{
	color:	#cc4429;
}
#main textarea.text{
	width:	350px;
}
#main .test{
	width:	200px;
}

#main img.levo{
	float:	left;
	margin:	0 10px 0 0;
}

#main input[type="reset"]{
  	color:		#cd0a0a;
}

#main .crveniBorder{
	border: 1px solid #cd0a0a;
}

#ucitavanje{
	border: 0 none;
	vertical-align:middle;
	display:none;
}

/* ----------- PAGINATION ---------- */

#pagination{
	text-align:	center;
	height:		20px;
	padding-left:40px;
}

#pagination form{
	display:inline;
}

.page_broj{
	margin: 0 6px;
	font-size:	13px;
	vertical-align:	1px;
}

.paginate{
	font-size:	14px;
	color:		#808080;
	vertical-align:	1px;
}

a.paginate:hover{
	color:		#cc4429;
}

#stranica{
	margin-left:10px;
}

#stranica option{
	padding: 0 8px 0 0;
}

#pagination input.dugme{
	font-size:	11px;
}

/* ----------- SIDEBAR ---------- */
#sidebar{
	width:		200px;
	float:		right;
}

.widget div{
	color:		#595959;
	background:	#d9d9d9;
	padding:	5px;
	margin-top:	8px;
	overflow:	hidden;
}

.oglas img{
	display:		block;
	float:			left;
	padding-right:	5px;
}

.oglas a{
	color:		#595959;
	display:	block;
}

.oglas a:hover{
	color:		#cc4429;
}

.anketa p input{
	vertical-align:top;
}

p.pitanje{
	font-style:	italic;
	margin-bottom: 5px;
}

.anketa span.odgovor{
	width:	165px;
	display: inline-block;
}

.anketa input.dugme, #pagination input.dugme{
	color:		#137272;
	border-top:		1px solid #bfbfbf;
	border-left:	1px solid #bfbfbf;
	border-bottom:	1px solid #e6e6e6;
	border-right:	1px solid #e6e6e6;
}

.anketa input.dugme{
	display:inline-block;
	margin:		5px 0 0 0;
}

.anketa input.dugme:hover, #pagination input.dugme:hover{
		color:		#cc4429;
}

.anketa #ucitavanje{
	padding-top:10px;
}

p.glasBar{
	height: 10px;
	background: #cc4428;
	margin-bottom:	2px;
	-webkit-box-shadow:	inset 0 5px 3px rgba(255, 255, 255, 0.6);
	-moz-box-shadow:	inset 0 5px 3px rgba(255, 255, 255, 0.6);
	box-shadow:			inset 0 5px 3px rgba(255, 255, 255, 0.6);
}

.maskota{
	height:		200px;
	background:	url(images/maskota.jpg) right bottom no-repeat;
}

#social_icons a{
	width:				25px;
	height:				25px;
	text-indent:		-9999px;
	overflow:			hidden;
	display:			block;
	float:				left;
	background-image:	url(images/social_icons.png);
	background-repeat:	no-repeat;
	margin:				0 5px 0 0;
}

#facebook{background-position: -52px 0px;}
#twitter{background-position: -26px 0px;}
#linkedin{background-position: -130px 0px;}

#facebook:hover {background-position: -52px -26px;}
#twitter:hover {background-position: -26px -26px;}
#linkedin:hover {background-position: -130px -26px;}

#zastavice{
	position: absolute;
	width:	85px;
	height:	17px;
	top:	55px;
	left:	860px;
}

#zastavice a, #zastavice span{
	width:				23px;
	height:				17px;
	text-indent:		-9999px;
	overflow:			hidden;
	display:			block;
	float:				left;
	background-image:	url(images/zastavice.png);
	background-repeat:	no-repeat;
	margin:				0 5px 0 0;
}

a#srpski{background-position: 0 0;}
span#srpski{background-position: 0 -17px;}

a#engleski{background-position: -23px 0;}
span#engleski{background-position: -23px -17px;}

a#madjarski{background-position: -46px 0;}
span#madjarski{background-position: -46px -17px;}

/* ----------- DONJA SENKA ---------- */
#dole{
	width:		976px;
	height:		30px;
	margin: 	0 auto;
	background:	url(images/dole.png) left top no-repeat;
}

/* ---------------------- */